index = AddBuilding("INDIANA_AVENUE", 5, 0, 2, 3, 6, "RESIDENTIAL", 524640, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("INDIANA_AVENUE", 2, 0, 3, 4, 3, "RETAIL", 786848, "medium");
AddBusiness(index, "theatre");
index = AddBuilding("ST_JAMES_PLACE", 0, 4, 2, 3, 7, "RESIDENTIAL", 196960, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 2, 5, 2, 2, 2, "RETAIL", 196752, "medium");
AddBusiness(index, "clothes_store");
index = AddBuilding("TENNESSEE_AVENUE", 5, 0, 2, 4, 3, "RETAIL", 196960, "medium");
AddBusiness(index, "theatre");
index = AddBuilding("TENNESSEE_AVENUE", 3, 0, 2, 3, 6, "RESIDENTIAL", 196960, "high");
AddBusiness(index, "apartments");
index = AddBuilding("ILLINOIS_AVENUE", 5, 5, 2, 2, 2, "RETAIL", 524432, "medium");
AddBusiness(index, "clothes_store");
index = AddBuilding("ST_CHARLES_PLACE", 4, 0, 3, 2, 9, "RESIDENTIAL", 327920, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_CHARLES_PLACE", 5, 2, 2, 2, 2, "RETAIL", 327760, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("STATES_AVENUE", 5, 3, 2, 4, 3, "RETAIL", 459168, "low");
AddBusiness(index, "theatre");
index = AddBuilding("STATES_AVENUE", 5, 0, 2, 3, 9, "RESIDENTIAL", 327760, "low");
AddBusiness(index, "apartments");
index = AddBuilding("STATES_AVENUE", 3, 0, 2, 2, 2, "RETAIL", 327760, "low");
AddBusiness(index, "bar");
index = AddBuilding("BOARDWALK", 0, 0, 1, 2, 3, "RETAIL", 262320, "high");
AddBusiness(index, "jewellers");
index = AddBuilding("BOARDWALK", 1, 0, 2, 2, 2, "RETAIL", 131152, "high");
AddBusiness(index, "furniture_store");
index = AddBuilding("BOARDWALK", 3, 0, 1, 3, 2, "RETAIL", 196736, "high");
AddBusiness(index, "toy_store");
index = AddBuilding("BOARDWALK", 4, 0, 2, 2, 2, "RETAIL", 160, "high");
AddBusiness(index, "clothes_store");
index = AddBuilding("BOARDWALK", 6, 0, 1, 2, 4, "RETAIL", 128, "high");
AddBusiness(index, "cafe");
index = AddBuilding("BOARDWALK", 5, 2, 2, 2, 2, "RETAIL", 128, "high");
AddBusiness(index, "book_store");
index = AddBuilding("BOARDWALK", 0, 2, 3, 3, 9, "RESIDENTIAL", 196784, "high");
AddBusiness(index, "apartments");
index = AddBuilding("BALTIC_AVENUE", 0, 5, 2, 2, 3, "RETAIL", 162857504, "high");
AddBusiness(index, "clothes_store");
index = AddBuilding("BALTIC_AVENUE", 2, 5, 2, 2, 2, "RETAIL", 162857168, "low");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("MEDITERRANEAN_AVENUE", 3, 4, 4, 3, 3, "RETAIL", 162857168, "low");
AddBusiness(index, "theatre");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 0, 2, 4, 3, "RETAIL", 162857504, "low");
AddBusiness(index, "cinema");
index = AddBuilding("MEDITERRANEAN_AVENUE", 2, 0, 3, 4, 3, "RETAIL", 244318720, "medium");
AddBusiness(index, "ballroom");
index = AddBuilding("MEDITERRANEAN_AVENUE", 5, 0, 2, 2, 5, "RETAIL", 162857168, "high");
AddBusiness(index, "bar");
index = AddBuilding("MEDITERRANEAN_AVENUE", 5, 2, 2, 2, 4, "RETAIL", 162857504, "low");
AddBusiness(index, "restaurant");
index = AddBuilding("DOCK_3", 0, 0, 3, 2, 9, "RESIDENTIAL", 655456, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_3", 0, 2, 2, 2, 2, "RETAIL", 655456, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("DOCK_3", 0, 4, 2, 2, 2, "RETAIL", 393392, "low");
AddBusiness(index, "doctors_surgery");
